Subject: To Dr.K.V.Damodaran

From: tsuyoshi-katsuragi <[email-masked]>
Date: Sat, 9 Nov 1996 13:47:47 +0900

Dear Dr. K.V.Damodaran

 I am sorry to bother you.
I am trying to connect to retina.chem.psu.edu .
 I got following messages when I tried to connect to your 
site. And refussed. A few days ago,I could connect to. 

-------------------------------------------------------------------
% ftp retina.chem.psu.edu
Connected to bogosity.chem.psu.edu.
220 bogosity.chem.psu.edu FTP server ready.
Name (retina.chem.psu.edu:katsu): anonymouse
331 Password required for anonymouse.
Password:
530 Login incorrect.
Login failed. 
--------------------------------------------------------------------

 Off course, I input my E-mail adress [email-masked]'
as Password. 
 Have you close you anonymouse ftp site , or Did I take a wrong method 
to connect your site? 

 And  The mail which I send you dosen't reach. 
What was happen in your computer system?

                                     Sincerely Yours
                                    Tsuyoshi Katsuragi

Tsuyoshi Katsuragi /////////////////////////////// 
------------------
Laboratory of Biological Chemistry,
Department of Biological Science,
Faculty of Agriculture, Yamaguchi University
1677-1, Yoshida, Yamaguchi, 753, Japan 
E-mail: [email-masked]
Tel.  81-0839-33-5855 (co/Prof ide)  
//////////////////////////////////////////////////